<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="/usr/lib/jvm/java-21-openjdk-amd64" stamp="1774283020812"/>
    <entry loc="/usr/lib/jvm/java-26-openjdk-amd64" stamp="1774247449025"/>
    <entry loc="/home/mario/Programme/jdk-21" stamp="1774248849578"/>
</dirs>
